﻿/* Base style overrides */

#login {
    color: #0D6FAB;
}

#login .a {
    color: #0D6FAB;
}

#login .a:hover {
    color: #0D6FAB;
}

#hd {
    background: none repeat scroll 0% 0% #fff;
    box-shadow: 0px 1px 0px #F0F0F0 inset;
}

#nav-primary {
    background-color: #0D6FAB;
}

#nav-primary .navbar-nav > li > a  {
    color: #efefef;
    background-color: #0D6FAB;
}

#nav-primary .navbar-nav > li > a:hover,
#nav-primary .navbar-nav > li > a:focus  {
    color: #fff;
    background-color: #0D6FAB;
}

#nav-primary .navbar-nav > li.open > a,
#nav-primary .navbar-nav > li.open > a:hover,
#nav-primary .navbar-nav > li.open > a:focus {
    color: #0D6FAB;
    background-color: #eee;
}

#nav-primary .dropdown-menu > li > a:hover,
#nav-primary .dropdown-menu > li > a:focus {
    background-color: #f5f5f5;
    color: #000;
}

#logo-container	{ border-bottom-color: #0D6FAB; }

#logo {
    width: 171px;
    height: 113px;
    background-image: url('../images/jonesncti.png');
}


/* Legacy Styles */

body.iframe		{background-color:#fff;color:#000;}
body.popup		{margin: 15px; background-color:#fff;color:#000;}

a			{color: #036; background-color: transparent; text-decoration: underline;}
a.Title		{color: #FFF; background-color: #036;}


/* Framework Layout Styles */

.DebugText				{font-size: 10px; text-align: center;}
.scheduledDownTime		{text-align: center; font-weight: bold; color: #C00;}
.LeftAlignedList		{text-align: left; margin: 1px;}
.ButtonSection			{text-align: center; padding-top: 15px;}
.BarTitle				{color: #FFF; font-weight: bold; background: #4682B4;}

.SubTitle, 
.HeaderDetailedItem		{font-weight: bold; background: #FFF;}

a.subTitleHeaderLink{color: #4682B4; background-color: #FFF;}

.ftInfo, 
.ftServiceMark			{font-size: 9px; text-align: left;}



/* TitleBar Nav Links */
.TitleBar	{height:40px; padding: 5px; font-size: 14px; width: 100%}

TD.TitleLink, TD.TitleBar, td.TitleBarNavItem, td.TitleBarNavItemLast {color: #FFF; font-weight: bold; background: #4682b4;}

td.TitleBarNavItemSelected { background: #EEE; font-size: 14px; font-weight: bold; padding: 0px 7px 0px 7px; border-right: 2px solid #83abcd;}
td.TitleBarNavItem {color: #FFF; border-right: 2px solid #83abcd; padding: 0px 7px 0px 7px; }
td.TitleBarNavItemLast {color: #FFF; padding: 0px 7px 0px 7px; }
td.TitleBarNavItemSelectedLast { background: #EEE; font-size: 14px; font-weight: bold; padding: 0px 7px 0px 7px; }
	
.hidden								{position:absolute;left:-1000em;}

/* Text formats */
.SectionTexStmall				{font-size: 11px;}

.SectionText, 
.NonPrintSectionText, 
.NonPrint, 
.userInfo, 
.SectionLabelTextNoWeight 		{}

.SectionErrorText				{color: #C00; font-weight: bold;}
.InstructionalText				{color: #222; font-weight: bold;}
.InstructionalTextUnderline		{color: #222; font-weight: bold; text-decoration: underline;}
.InstructionalTextNoWeight		{color: #222;}
.TitleErrorText					{font-size: 15px; color: #C00; font-weight: bold;}
.ErrorMessageText				{color: #C00; font-weight: bold;}
.subText						{font-size: 9px;}
.titleText						{font-size: 15px; font-weight: bold; color: #222; font-style: italic;}
.TitleLabel						{font-size: 16px; padding: 5px 4px 5px 4px; font-weight:bold;}

.requiredField, 
.messageText					{color: #C00;}

.PrintText, 
.SpacerPrintText, 
.PrintTextPageBreakBefore		{display:none;}

/* table specific formats */
Table.StepTable			{border: 1px solid #000; background-color:#FF9; padding: 1px 4px 1px 4px;}


TD.StepTableRow			{padding: 5px 5px 5px 5px;}

TD.StepTableRowHeader	{font-weight: bold; border: 1px solid #000; padding: 1px 4px 1px 4px; width:10%;}
TD.DataLabel			{font-weight: bold; background-color:#DBEAF5; border:1px solid #000; padding: 1px 4px 1px 4px; width:10%;}
TD.DataFieldLabel		{font-weight:bold; padding: 1px 4px 1px 4px;}	/*	Style from the Reporting CSS File	*/
TD.IndentLevel1			{width:20px}
TR.DataGridCell			{padding: 1px 4px 1px 4px;}

img.FilterImage	{text-decoration: none; border-style: none;}


#nav-candidate {
    background-color: #fff;
    border-color: #0D6FAB;
}

#nav-candidate .navbar-nav > li > a {
    color: #0D6FAB;
    background-color: #fff;
}

#nav-candidate .navbar-nav > li > a:hover,
#nav-candidate .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #0D6FAB;
}

#nav-candidate .navbar-nav > li.open > a,
#nav-candidate .navbar-nav > li.open > a:hover,
#nav-candidate .navbar-nav > li.open > a:focus {
    color: #fff;
    background-color: #0D6FAB;
}

#nav-candidate .dropdown-menu {
    background-color: #fff;
}
